Support » Plugin: bbp style pack » Changing version number

  • Resolved tapiohuuhaa

    (@tapiohuuhaa)


    After I installed bbPress 2.6.1 and replaced some templates with my own, site crashed.

    I replaced 2.6.1 with 2.6.0 with my changes. I get the forum list to work by combining old and new templates. I get the actually bug then fixed.

    There are also other changes too than just the bug fix.

    I would like to manually change the version number in order to avoid complains about old version.

    Concerning themes it is in style.css but where in bbPress, which were difficult to solve (some admin user related issues are still in Englich but those are not important because normal visitors don’t see them).
    ______________

    forget this – this can be trashed. It is in bbpress.php. I just changed manually the version number there.

    Using 2.6.0 caused much much problems.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.